@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
:root {
  --white-color: #fff;
  --grey-color: #d4d4d4;
  --darkgrey-color: #666;
  --dark-color: #131313;
  --green-color: #3d8341;
  --light-color: #f2f2f2;
}
/*GENERALI*/
html, body {
  padding: 0px;
  margin: 0px;
  color: var(--dark-color);
  outline: none;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  background-color: var(--white-color);
  font-family: 'Poppins', sans-serif;
}
html, body {
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
}
* {
  outline: none !important;
}
#main {
  overflow: hidden;
}
.container_main {
  position: relative;
}
.container {
  max-width: 1750px;
}
.wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  z-index: 10;
}
a {
  text-decoration: none;
  color: inherit;
  transition: color 0.2s;
}
a:hover {
  color: var(--dark-color);
  text-decoration: none;
}
a.img_zoom img {
  transition: transform 1s;
  transform-origin: center;
}
a.img_zoom:hover img {
  transform: scale(1.05, 1.05);
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-justify {
  text-align: justify;
}
.block {
  display: block !important;
  text-align: left;
}
section, .container {
  position: relative;
  margin-bottom: 150px;
}
.container {
  margin-bottom: 100px;
}
section:last-of-type, .container:last-of-type {
  margin-bottom: 0;
}
section.bg_grey {
  padding: 150px 0;
  background-color: var(--light-color);
}
.row {
  position: relative;
}
.row, .row .row, .row_inside {
  margin-bottom: 100px;
}
.row.row_mini, .row_mini {
  margin-bottom: 50px;
}
.row.row_product, .row_product {
  margin-bottom: 50px;
}
.row.row_line {
  padding-bottom: 65px;
  border-bottom: 1px solid var(--grey-color);
}
.row_product.row_line {
  padding-bottom: 50px;
  border-bottom: 1px solid var(--grey-color);
}
.row:last-child, .row .row:last-child, .row_inside:last-child, .row_mini:last-child, .row_product:last-child {
  margin-bottom: 0 !important;
}
.big-gutters {
  margin-right: -50px !important;
  margin-left: -50px !important;
}
.big-gutters > .col, .big-gutters > [class*=col-] {
  padding-right: 50px;
  padding-left: 50px;
}
.lite-gutters {
  margin-right: -5px !important;
  margin-left: -5px !important;
}
.lite-gutters > .col, .lite-gutters > [class*=col-] {
  padding-right: 5px;
  padding-left: 5px;
}
.col_line {
  padding-bottom: 15px;
  border-bottom: 1px solid var(--grey-color);
}
.col_pad {
  padding: 75px;
}
.col_pad_mini {
  padding: 35px;
}
.el_margin {
  margin-top: 75px;
}
.bg_light {
  background-color: var(--light-color);
}
.border_grey {
  border: 1px solid var(--grey-color);
}
.cover {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.cover.cover_top {
  object-position: top;
}
.cover.cover_bottom {
  object-position: bottom;
}
.img_fluid {
  max-width: 100%;
}
dl, ol, ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
li:last-of-type {
  margin-bottom: 0 !important;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  cursor: default;
}
/*END GENERALI*/
/*TYPO*/
h1, h2, h3, h4, h5, h6 {
  padding: 0px;
  margin: 0 0 0 0;
  margin-bottom: 50px;
  line-height: 1.3;
}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {
  margin-bottom: 0 !important;
}
h1, h2 {
  font-size: 2.5rem;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
}
h1.h_title, h2.h_title {
  font-size: 1.8rem;
}
h3, h4 {
  font-size: 0.7rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.035em;
  color: var(--dark-color);
  margin-bottom: 25px;
}
.row_product h1 {
  margin-bottom: 15px;
}
p {
  margin-bottom: 15px;
}
p:last-of-type {
  margin-bottom: 0 !important;
}
p a {
  color: var(--dark-color);
  font-weight: 700;
}
p a:hover {
  color: var(--dark-color);
}
.p_mini p {
  font-size: 0.85rem;
}
.desc_prodotto p span {
  font-family: 'Poppins', sans-serif !important;
  font-size: 1rem !important;
  color: var(--dark-color) !important;
  font-weight: 400 !important;
}
a.a_underline, a.a_underline:hover {
  font-weight: 700;
  text-decoration: underline;
}
strong {
  font-weight: 700;
}
blockquote {
  padding: 15px 0;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
}
blockquote p {
  text-align: center;
  font-weight: 800;
}
article ul {
  font-size: 1rem;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 15px;
  list-style-type: disc;
  padding-left: 18px;
  padding-right: 35px;
  color: var(--darkgrey-color);
}
/*END TYPO*/
/*LEGAL*/
.text_legal {
  text-align: justify;
}
.text_legal ol {
  list-style: decimal;
  list-style-position: inside;
}
.text_legal ul {
  list-style: disc;
  list-style-position: inside;
}
/*END LEGAL*/
/*A BTN*/
a.more {
  position: relative;
  display: inline-block;
  padding: 10px 15px;
  font-size: 0.7rem;
  letter-spacing: 0.035em;
  text-transform: uppercase;
  color: var(--white-color);
  font-weight: 700;
  background-color: var(--green-color);
  border-radius: 2px;
  transition: background 0.3s, color 0.2s;
}
a.more:hover {
  background-color: var(--dark-color);
  color: var(--white-color);
}
a.more.more_remove {
  padding: 5px 10px;
  font-size: 0.7rem;
  background-color: #999;
}
.desc_table a.more.more_remove {
  margin-top: 15px;
}
a.more.more_remove.more_margin {
  margin-top: 15px;
}
a.more.more_light, a.more.more_light:hover {
  background: transparent;
  color: var(--green-color);
  border: 1px solid var(--green-color);
}
a.more.more_full {
  width: 100%;
  text-align: center;
  max-width: none;
}
a.more.more_margin {
  margin-top: 35px;
}
a.more.more_open_filter {
  display: none;
  margin-bottom: 25px;
}
/*END A BTN*/
/*IMG*/
figure {
  margin-bottom: 50px;
}
figure:last-of-type {
  margin-bottom: 0 !important;
}
.img_page {
  position: relative;
  height: 50vh;
  min-height: 350px;
  z-index: 1;
  overflow: hidden;
  background-color: var(--light-color);
}
.homepage .img_page {
  height: 50vh;
  min-height: 550px;
}
.img_box {
  position: relative;
  height: 450px;
  width: 100%;
  overflow: hidden;
}
.img_box_big {
  position: relative;
  height: 60vh;
  min-height: 500px;
  width: 100%;
  overflow: hidden;
}
.img_box_big.box_hw {
  max-width: 750px;
}
.img_box.box_hw, .img_box_big.box_hw {
  min-height: 0;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(30, 30, 30, 0.5);
  z-index: 2;
}
/*END IMG*/
/*HOME*/
.claim {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.claim .container {
  height: 100%;
}
.claim .row {
  top: 50%;
  transform: translate(0, -50%);
}
.claim h1 {
  color: var(--white-color);
  margin-bottom: 10px;
}
.claim p {
  color: var(--white-color);
}
.claim a.more {
  margin-top: 20px;
}
/*END HOME*/
/*MACRO*/
ul.list_macro {
  position: relative;
  margin-top: 50px;
}
ul.list_macro:first-child {
  margin-top: 0;
}
ul.list_macro li {
  position: relative;
  padding: 15px 0;
  border-bottom: 1px solid var(--grey-color);
}
ul.list_macro li:first-child {
  border-top: 1px solid var(--grey-color);
}
ul.list_macro li a {
  display: block;
  padding-right: 60px;
  font-size: 1.2rem;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  color: #333;
}
.list_more {
  position: absolute;
  display: block;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  padding: 10px 10px;
  text-align: center;
  width: 35px;
  font-size: 0.7rem;
  letter-spacing: 0.035em;
  text-transform: uppercase;
  color: var(--white-color);
  font-weight: 400;
  background-color: var(--green-color);
  border-radius: 2px;
  transition: background 0.3s;
}
ul.list_macro li a:hover .list_more {
  background-color: var(--dark-color);
}
/*END MACRO*/
/*CAT*/
/*END CAT*/
/*FILTER*/
.area_filter {
  padding: 0 35px 0 0;
}
.filter {
  position: relative;
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid var(--grey-color);
}
.filter:last-of-type {
  margin-bottom: 0;
}
.row_product .filter {
  padding-bottom: 0;
  border: 0;
}
.title_filter {
  font-size: 0.9rem;
  font-weight: 700;
  color: var(--dark-color);
  text-transform: uppercase;
  margin-bottom: 0;
}
.row_product .title_filter {
  font-weight: 400;
  font-size: 0.75rem;
  margin-bottom: 20px;
}
.title_filter i {
  float: right;
  margin-top: 3px;
}
.list_filter {
  position: relative;
}
.area_filter .list_filter {
  padding-top: 25px;
}
.tag {
  position: relative;
  display: inline-block;
  padding: 5px 10px;
  font-size: 0.75rem;
  text-transform: uppercase;
  color: var(--dark-color);
  font-weight: 400;
  border: 1px solid var(--grey-color);
  background-color: transparent;
  border-radius: 2px;
  margin-right: 5px;
  margin-bottom: 8px;
  transition: color 0s;
}
.tag:hover, .tag.active {
  background-color: var(--green-color);
  border-color: var(--green-color);
  color: var(--white-color);
}
.tag:hover {
  background-color: #8fca9b;
  border-color: #8fca9b;
}
/*END FILTER*/
/*FILTER CHECK*/
.dett_filter_check {
  display: block;
  position: relative;
  padding-left: 25px;
  padding-top: 2px;
  margin-bottom: 15px;
  font-size: 0.9rem;
  color: var(--dark-color);
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.dett_filter_check:last-of-type {
  margin-bottom: 0;
}
.dett_filter_check_line {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 15px;
}
.dett_filter_check_line:first-of-type {
  margin-left: 0;
}
.dett_filter_check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.dett_filter_check input.active:checked ~ .checkmark {
  background-color: var(--white-color);
  border-color: var(--green-color);
}
.dett_filter_check input.active:checked ~ .radiobtn {
  background-color: var(--white-color);
  border-color: var(--green-color);
}
.dett_filter_check input.active:checked ~ .name_filter {
  color: var(--green-color);
}
.dett_filter_check input.active:checked ~ .checkmark:after {
  display: block;
}
.dett_filter_check input.active:checked ~ .radiobtn:after {
  display: block;
}
.dett_filter_check .checkmark, .dett_filter_check .radiobtn {
  position: absolute;
  top: 5px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: var(--white-color);
  border: 1px solid var(--grey-color);
  border-radius: 2px;
}
.dett_filter_check .checkmark:after, .dett_filter_check .radiobtn:after {
  left: 5px;
  top: 2px;
  width: 4px;
  height: 8px;
  border: solid var(--green-color);
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.name_filter {
  transition: color 0.3s;
}
.dett_filter_check:hover .name_filter {
  color: var(--dark-color);
}
/*END FILTER CHECK*/
/*PRODUCT*/
.box_product {
  position: relative;
  font-size: 1rem;
  padding-left: 5px;
  padding-right: 5px;
}
.img_prod {
  background-color: var(--light-color);
}
.img_prod img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 85%;
  max-height: 85%;
  transform: translate(-50%, -50%);
  mix-blend-mode: multiply;
  filter: brightness(105%);
  cursor: pointer;
}
.img_prod a {
  display: block;
  width: 100%;
  height: 100%;
}
.text_product {
  padding-top: 25px;
  padding-bottom: 80px;
  padding-left: 25px;
  padding-right: 25px;
}
/*.box_product:nth-last-child(-n+4) .text_product {
    padding-bottom:0; 
}*/
.text_product div {
  margin-bottom: 8px;
}
.text_product div:last-of-type {
  margin-bottom: 0 !important;
}
.title_product {
  max-width: 100%;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
.marchio_product {
  color: var(--green-color);
  font-size: 0.85rem;
  text-transform: uppercase;
  font-weight: 700;
}
.marchio_product_dett {
  font-size: 1rem;
}
.price_product {
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
}
.row_table .price_product {
  font-weight: 700;
}
.price_product span {
  font-weight: 400;
  margin-left: 5px;
  color: var(--dark-color);
  font-size: 0.7rem;
}
.price_product_dett {
  font-size: 2.2rem;
  margin-top: 15px;
  font-weight: 700;
}
.tag_hover {
  position: absolute;
  top: 0;
  right: 0;
  color: var(--white-color);
  font-size: 0.7rem;
  letter-spacing: 0.035em;
  font-weight: 700;
  padding: 5px 12px;
  text-transform: uppercase;
  background-color: var(--green-color);
  display: block;
  z-index: 10;
}
/*.product_offers .title_product, .product_offers .title_product a:hover {
  color: var(--green-color);
}*/
.product_offers .price_product {
  color: var(--green-color);
}
.price_product span.dett_offers {
  text-decoration: line-through;
  color: var(--dark-color);
  font-weight: 700;
  margin-right: 5px;
  margin-left: 0;
  font-size: 0.9rem;
}
.price_product_dett span.dett_offers {
  font-size: 1.5rem;
}
ul.order_info {
  position: relative;
}
ul.order_info li {
  position: relative;
  font-size: 0.8rem;
  color: var(--green-color);
  font-weight: 700;
  padding-left: 25px;
  margin-bottom: 15px;
}
ul.order_info span.order_info_icon {
  position: absolute;
  top: 4px;
  left: 0;
}
.dett_disponibilita {
  font-size: 0.85rem;
  color: var(--green-color);
  font-weight: 700;
  margin-bottom: 0;
  height: 10px;
  display: block;
}
.row_table .dett_disponibilita {
  margin-top: 5px;
  font-size: 0.7rem;
  position: absolute;
  padding-top: 5px;
}
.dett_disponibilita.no_disp {
  color: red;
}
.did_product {
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-size: 0.7rem;
  font-weight: 700;
  color: var(--dark-color);
  z-index: 10;
  opacity: 0.9;
}
.more_allegati {
  position: relative;
  font-size: 0.8rem;
  color: var(--green-color);
  text-decoration: underline;
  font-weight: 700;
  margin-bottom: 15px;
}
.more_allegati:last-of-type {
  margin-bottom: 0;
}
.more_allegati:hover {
  color: var(--dark-color);
}
.more_allegati i {
  margin-right: 5px;
  margin-top: -4px;
  vertical-align: middle;
}
/*END PRODUCT*/
/*TABLE CART*/
.row.row_table_header {
  margin-bottom: 0 !important;
  padding-bottom: 15px;
}
span.header_text {
  font-size: 0.7rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.035em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.row.row_table {
  font-size: 0.85rem;
  margin-bottom: 0 !important;
  padding-top: 30px;
  padding-bottom: 30px;
}
.row.row_table_header::after, .row.row_table::after {
  content: "";
  display: block;
  border-bottom: 1px solid var(--grey-color);
  margin: 0 15px;
  width: calc(100% - 30px);
  position: absolute;
  bottom: 0;
}
.img_cart {
  position: relative;
  height: 150px;
  width: 100%;
  overflow: hidden;
}
.filter_dett_product {
  font-size: 0.75rem;
  letter-spacing: 0.035em;
  text-transform: uppercase;
}
.desc_table {
  margin-bottom: 15px;
  padding-left: 30px;
}
.desc_table div {
  margin-bottom: 5px;
}
.desc_table:last-child, .desc_table div:last-of-type {
  margin-bottom: 0;
}
.title_summary {
  font-size: 0.7rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.035em;
  padding-bottom: 15px;
  border-bottom: 1px solid var(--grey-color);
  margin-bottom: 30px;
}
.box_summary {
  font-size: 0.85rem;
  background-color: var(--light-color);
  padding: 35px;
  margin-bottom: 15px;
}
.box_summary strong {
  font-weight: 900;
}
.row .row.row_summary {
  margin-bottom: 25px;
}
.box_summary:last-of-type, .row_summary:last-of-type {
  margin-bottom: 0;
}
.row_summary_line {
  padding-top: 25px;
}
.row_summary_line::after {
  content: "";
  display: block;
  border-top: 1px solid var(--grey-color);
  margin: 0 15px;
  width: calc(100% - 30px);
  position: absolute;
  top: 0;
}
span.span_summary {
  font-weight: 400;
  margin-left: 5px;
  color: var(--dark-color);
  font-size: 0.7rem;
}
.desc_summary {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--grey-color);
}
.desc_summary div {
  margin-bottom: 3px;
}
.desc_summary:last-child, .desc_summary div:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}
.img_summary {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.img_summary img {
  width: 100%;
  mix-blend-mode: multiply;
  filter: brightness(105%);
}
/* END TABLE CART*/
/*SLICK*/
.slide01 {
  /*display: none;*/
}
.slide02 {
  display: none;
}
.slider-nav-thumbnails {
  /*display: none;*/
}
.slide02 .slick-list {}
.slick-list {
  z-index: 2;
  padding: 0 !important;
  margin-left: -15px;
  margin-right: -15px;
}
.slick-slide {
  padding-left: 15px;
  padding-right: 15px;
  height: auto;
}
.slick-track {
  padding-bottom: 3px;
  margin: 0;
}
.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  display: block;
  width: 30px;
  height: 100%;
  top: 0;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 10;
}
.slick-next {
  right: 0;
}
.slick-prev {
  left: 0;
  transform: rotate(180deg);
}
.slick-next:before, .slick-prev:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: transparent;
  background-image: url("../img/icon/arrow.png");
  background-position: center center;
  background-size: 5px;
  background-repeat: no-repeat;
  opacity: 0;
  transition: opacity 0.3s;
}
.slick-next:hover, .slick-prev:hover {
  background-color: transparent;
}
.slick-next:hover:before, .slick-prev:hover:before {
  opacity: 1;
}
.slide_div {
  position: relative;
}
.slider-nav-thumbnails .slick-prev, .slider-nav-thumbnails .slick-next {
  width: 30px;
  height: 30px;
  top: auto;
  bottom: -45px;
  background-color: var(--light-color);
  border-radius: 4px;
}
.slider-nav-thumbnails .slick-prev:before, .slider-nav-thumbnails .slick-next:before {
  opacity: 1;
}
.slide02 .slick-prev {
  display: none !important;
}
.slide02 .slick-next {
  width: 50px;
}
.slide02 .slick-next:before, .slide02 .slick-next:hover:before {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.4);
  background-color: transparent;
  background-image: url("../img/icon/arrow-white.png");
}
.slide02 .slick-dots {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 10;
}
.slide02 .slick-dots li {
  display: inline-block;
  margin-right: 5px;
}
.slide02 .slick-dots li button {
  padding: 0;
  width: 15px;
  height: 15px;
  text-indent: -9999px;
  font-size: 0;
  border-radius: 50%;
}
.slide02 .slick-dots li button {
  background-color: var(--white-color);
}
.slide02 .slick-dots li.slick-active button {
  background-color: var(--green-color);
}
.img_thumb {
  position: relative;
  width: 120px;
  height: 120px;
  overflow: hidden;
  cursor: pointer;
}
.slider-nav-thumbnails {
  margin-top: 25px;
}
.slick-slider {
  -webkit-touch-callout: none;
  -ms-touch-action: auto;
  touch-action: auto;
}
.slick-lightbox-close {
  z-index: 1000;
}
.slick-lightbox {
  background-color: rgba(0, 0, 0, 0.85) !important;
}
.slick-lightbox .slick-next:before, .slick-lightbox .slick-prev:before {
  opacity: 1;
  background-image: url(../img/icon/arrow-white.png);
  background-position: center center;
  background-size: 10px;
}
.slick-lightbox-close:before {
  color: var(--white-color);
}
.slick-lightbox-close:hover {
  background-color: transparent;
  color: var(--white-color);
}
/*END SLICK*/
/*FAQ*/
.faq {
  position: relative;
  margin-bottom: 50px;
}
.faq:last-of-type {
  margin-bottom: 0;
}
.faq div {
  padding: 35px;
}
.question {
  background-color: var(--light-color);
  border: 1px solid var(--grey-color);
}
.question h2 {
  font-weight: 700;
  font-size: 1rem;
  text-transform: none;
}
.answer {
  border: 1px solid var(--grey-color);
  border-top: none;
  margin-top: 0px;
}
/*END FAQ*/
/*PROFILO*/
.order {
  position: relative;
  margin-bottom: 25px;
  font-size: 0.85rem;
}
.order .row {
  margin-bottom: 25px;
}
.order:last-of-type, .order .row:last-of-type {
  margin-bottom: 0;
}
.order_summary {
  padding: 35px;
}
.order strong {
  font-weight: 900;
}
.order_summary {
  background-color: var(--light-color);
  border: 1px solid var(--grey-color);
}
.order_details {
  border: 1px solid var(--grey-color);
  border-top: none;
  padding: 35px;
}
.order_item {
  background-color: var(--light-color);
  padding: 35px;
  margin-bottom: 25px;
}
.order_item:last-child {
  margin-bottom: 0;
}
.order_stats {
  font-size: 0.75rem;
  font-weight: 700;
}
.order_stats.stats_green {
  color: var(--green-color);
}
.order_stats.stats_yellow {
  color: var(--green-color);
}
.order_stats.stats_red {
  color: red;
}
.order_action {
  border: 1px solid var(--grey-color);
  border-top: none;
  padding: 15px 35px;
}
.order_moreinfo {
  position: relative;
  font-size: 0.75rem;
}
.order_moreinfo .order_moredett {
  padding: 15px 25px;
  border: 1px solid var(--grey-color);
  border-top: none;
}
.order_moreinfo .order_moredett:first-of-type {
  border-top: 1px solid var(--grey-color);
}
.order_moreinfo .order_moredett span {
  color: #999;
  margin-right: 7px;
}
.order_reso {
  background-color: var(--light-color);
  padding: 10px;
}
.order_reso .label_row .checkmark {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.order_reso .img_prod {
  background-color: var(--white-color);
  box-shadow: none;
}
/*END PROFILO*/
/*AREA SEARCH*/
.area_search {
  padding: 10px 0;
  background-color: var(--light-color);
  border-top: 1px solid var(--grey-color);
  border-bottom: 1px solid var(--grey-color);
}
/*END AREA SEARCH*/
/*COLLAPSE HACK*/
.collapse_object {
  position: relative;
  height: 0;
  overflow: hidden;
  transition: height 0.3s;
}
.collapse_object.collapse_object_mobile {
  height: auto;
}
.accordation {
  cursor: pointer;
}
a.more.accordation_filter {
  display: none;
  background-color: transparent;
  border: 1px solid var(--green-color);
  color: var(--green-color);
  text-align: center;
}
a.more.accordation_filter:hover {
  background-color: transparent;
  color: var(--green-color);
}
.accordation_block .list_filter {
  display: none;
}
.openAccordation.accordation_block .list_filter {
  display: block;
}
.openAccordation.accordation_block .title_filter i {
  transform: rotate(180deg);
}
/*END COLLAPSE HACK*/
/*MARGIN HACK*/
.remove_margin_list {
  margin-top: -100px;
}
/*END MARGIN HACK*/
/* BANNER MESSAGE */
.banner_message {
  padding: 5px 0;
  background-color: var(--dark-color);
  font-size: 0.8rem;
  color: var(--white-color);
  font-weight: 400;
  text-align: center;
}
/*END BANNER MESSAGE*/
/* BANNER FOOTER */
.banner_footer {
  position: relative;
  background-color: var(--green-color);
  text-align: center;
}
.banner_footer::after {
  content: "";
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.05);
}
.banner_footer .wrapper {
  padding: 0;
}
.banner_footer h2, .banner_footer p {
  color: var(--white-color);
}
.banner_footer h2 {
  font-size: 1.8rem;
  margin-bottom: 15px;
}
.banner_footer p {
  font-size: 0.85rem;
}
/*END BANNER FOOTER*/
/*MODAL*/
.modal-dialog {
  max-width: 750px;
}
.modal-content button.close {
  position: absolute;
  right: 15px;
}
.modal-body div {
  margin-bottom: 5px;
}
.modal-header .close {
  padding: 0.75rem;
}
.modal-header .close:not(:disabled):not(.disabled):focus, .modal-header .close:not(:disabled):not(.disabled):hover {
  color: var(--dark-color);
}
.modal-header button:hover {
  background-color: transparent;
}
.modal-footer {
  border-top: none;
}
.modal-content img {
  max-width: 100%;
}
/*END MODAL*/
/*FOOTER*/
footer {
  position: relative;
  padding: 100px 0;
  background-color: var(--dark-color);
  font-size: 0.85rem;
}
footer p, footer h4, footer h4 a:hover {
  color: #999;
  cursor: auto;
}
footer p a, footer p a:hover {
  color: var(--green-color);
}
footer .block_footer {
  margin-bottom: 30px;
}
footer .block_footer:last-of-type {
  margin-bottom: 0;
}
footer p.p_credits {
  font-size: 0.7rem;
}
footer .icon-whatsapp {
  display: inline-flex;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin-left: 10px;
  background-image: url(/img/icon/whatsapp.svg);
  background-size: cover;
}
.whatsapp-fixed {
  position: fixed;
  display: none;
  bottom: 15px;
  right: 15px;
  cursor: pointer;
  border-radius: 50%;
  background-color: var(--green-color);
  /*box-shadow: 0 3px 6px rgb(0 0 0 / 5%), 0 1px 2px rgb(0 0 0 / 20%);*/
  height: 60px;
  width: 60px;
  z-index: 50;
  justify-content: center;
  align-items: center;
}
.icon-whatsapp {
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(/img/icon/whatsapp-white.svg);
  background-size: cover;
}
/*END FOOTER*/
/*IMG LOADING*/
.img_loading {
  width: 18px;
  height: 18px;
  max-width: 18px;
  max-height: 18px;
  opacity: 0.8;
}
/*END IMG LOADING*/
/*SELECTION*/ ::-moz-selection {
  background: black;
  color: white;
}
::selection {
  background: black;
  color: white;
}
/*END SELECTION*/